columnSuffix: null
handle: newsSingleAuthor
instructions: null
name: Autheur
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Antoine Puyfages'
        -
          - value
          - antoine
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Quentin Degrange'
        -
          - value
          - quentin
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Autre
        -
          - value
          - autre
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\RadioButtons
